body{
    background-color: #fafafa;
    font-size: 14px;
}
body.mobile div.col-image{
    display: none!important;
}
body.mobile div.col-form{
    flex: 0 0 auto!important;
    width: 100%!important;
}
.mobile-only{
    display: none!important;
}
.mobile-none{
    display: block!important;
}
body.mobile .mobile-only{
    display: block!important;
}
body.mobile .mobile-none{
    display: none!important;
}

.main-container{
    margin-top: 32px;
    max-width: 935px;
}
.main-container.first{
    min-height: calc(100vh - 80px);
}
.img-banner{
    max-height: 88vh;
    max-width: 100%;
}
.login-wrapper{
    max-width: 350px;
    margin: 0px auto;
}
.card-body{
    padding-left: 40px;
    padding-right: 40px;
}
.logo-wrapper{
    margin: 22px auto;
}
.form-wrapper{margin-top: 20px;}

.hr{
    margin-top: 40px;
    position: relative;
    border-bottom: 1px solid #DDD;
    margin-bottom: 30px;
    text-align: center;
}
.hr .absolute{
    position: absolute;
    width: 100%;
    top:-12px;
    background-color: transparent;
}

.hr span{
    display: inline-block;
    background-color: #FFF;
    padding: 4px 10px;
    font-size: 13px;
    font-weight: 600;
    line-height: 15px;
    color: #777;
}
.img-fb{
    height:1em;
}
.fb-text{
    color:#385185;
    font-size: 14px;
    font-weight: 600;
}

a.link-forget-pwd{
    font-size: 12px;
    line-height: 16px;
    text-decoration: none;
    color:#385185;
}

.link-signup{
    text-decoration: none;
    font-size: 14px;
    font-weight: 600;
}
input.form-control{
    font-size: 16px;
    line-height: 18px!important;
    height: unset!important;
    padding: 14px 0 2px 8px!important;
}
input.form-control.hasText{
    font-size: 12px;
    padding: 15px 0 2px 8px!important;
}
.form-floating label{
    font-size: 12px;
    padding: 0.7rem 7px;
    color:#777;
    width: 100%;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}
.form-control::placeholder { 
    color: #777; 
}
.img-apps{
    height: 40px;
}
.sm-padding-40{
    padding-left: 40px;
    padding-right: 40px;
}
.footer{
    margin-top: 30px;
    padding-bottom: 15px;
}
.footer a,.footer span{
    color:#777;
    font-size: 12px;
    line-height: 16px;
    margin: -2px 0 -3px;
}
.footer select{
    width: 77px;
    border: 0px;
    background: transparent;
    color: #777;
    margin-right: 15px;
    font-size: 12px;
}

.header select{
    width: 77px;
    border: 0px;
    background: transparent;
    color: #777;
    margin-right: 15px;
    font-size: 12px;
}
.sm-fb-login .fb-icon{
    position: relative;
    top:-3px;
}
.sm-fb-login .hr{
    margin-top: 30px;
}
.meta-footer{
    background:#fafafa;
    border-top:1px solid #CCC;
}
.meta-footer .from{
    color:#777777;
}

@media only screen and (min-width: 451px) {
    .header{display: none!important;}
}
@media only screen and (max-width: 450px) {
    body{
        background:#FFF;
    }
    .login-wrapper{
        width:100%;
        max-width: 350px;
    }
    .col-form{
        padding: 0px;
    }
    .container.main-container{
        margin-top:0px;
    }
    .card{
        border:0px;
        background-color:transparent;
    }
    .hr span { 
        background-color: #fafafa; 
    }
    .d-block.d-sm-none{
        
    }
}

@media only screen and (max-width: 450px) {
    .row.app-links .col-6{
        width:100%!important; 
        text-align: center!important;
        margin-bottom: 5px;
    }
    .img-apps{
        height: unset;
        max-height: 40px;
        max-width: 100%;;
    }
}